.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c8d95680-e92c-a916-cdde-4e266646ef74 {
display: none !important;
}
.lfr-layout-structure-item-6514152a-1125-d2ad-727d-6b73d56201b3 {
display: none !important;
}
.lfr-layout-structure-item-06edd885-d12b-e238-b700-cfdccbdd973e {
display: none !important;
}
